Subject: bug#66675: Acknowledgement (29.1; Gnus hangs on startup fetching new news)

From: "Doolittle, Edward" <[email-masked]>
Date: Mon, 23 Oct 2023 13:46:27 +0000

Hello,

I have taken a closer look at the situation, and found that it was a problem with my configuration.  I was using init.el instead of ~/.gnus.el to store my configuration and using (eval-region) to test changes to my configuration, which maintained values for some variables from one run to another.

When I moved configuration to ~/.gnus.el I found that I had made a mistake which was easily rectified.  Everything works as expected again.

I'd like to withdraw or close my bug report.  Sorry for the bother.

Edward

-----Original Message-----
From: GNU bug Tracking System <[email-masked]>
Sent: Sunday, October 22, 2023 12:32 AM
To: Doolittle, Edward <[email-masked]>
Subject: bug#66675: Acknowledgement (29.1; Gnus hangs on startup fetching new news)

CAUTION: This email originated from outside of the organization. Do not click links or open attachments unless you recognize the sender and know the content is safe.

Thank you for filing a new bug report with debbugs.gnu.org.

This is an automatically generated reply to let you know your message has been received.

Your message is being forwarded to the package maintainers and other interested parties for their attention; they will reply in due course.

Your message has been sent to the package maintainer(s):
 [email-masked]

If you wish to submit further information on this problem, please send it to [email-masked].

Please do not send mail to [email-masked] unless you wish to report a problem with the Bug-tracking system.

--
66675: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=66675
GNU Bug Tracking System
Contact [email-masked] with problems